Bug 249689 - Lots of new code changes warrent new bug.
Lots of new code changes warrent new bug.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 10:05 EDT by IBM Mirproxy
Modified: 2013-06-23 22:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
description of limecat on ltc (30.13 KB, image/jpeg)
2007-07-26 10:21 EDT, IBM Mirproxy
no flags Details
Description of dog on rhbz (119.33 KB, image/jpeg)
2007-07-26 10:24 EDT, Jeremy Scherer
no flags Details
description of patch on RHBZ (6.55 KB, patch)
2007-07-26 11:36 EDT, Jeremy Scherer
no flags Details | Diff
description of patch1 on RHBZ (6.55 KB, patch)
2007-07-26 11:48 EDT, Jeremy Scherer
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29890 None None None Never

  None (edit)
Description IBM Mirproxy 2007-07-26 10:05:27 EDT
All the awesomeness of one awesome distilled into 2 is still too much awesome for you.
Comment 1 IBM Mirproxy 2007-07-26 10:20:44 EDT
------- Comment From jdschere@us.ibm.com 2007-07-26 10:18 EDT-------
Created an attachment (id=22725)
description of limecat on ltc

Comment to go along with awesome limecat on ltc
Comment 2 IBM Mirproxy 2007-07-26 10:21:10 EDT
Created attachment 160020 [details]
description of limecat on ltc
Comment 3 Jeremy Scherer 2007-07-26 10:24:25 EDT
Created attachment 160023 [details]
Description of dog on rhbz

Comment about dog on RHBZ - You fool, your code change is only on RHBZ right
now!
Comment 4 Jeremy Scherer 2007-07-26 10:43:08 EDT
random comment; wondering if I didn't muck up the Regular expression for the
attachments....
Comment 5 IBM Mirproxy 2007-07-26 11:12:53 EDT
Created attachment 22726
Comment 6 Jeremy Scherer 2007-07-26 11:36:38 EDT
Created attachment 160030 [details]
description of patch on RHBZ

Comment on Patch on RHBZ
Comment 7 IBM Mirproxy 2007-07-26 11:42:44 EDT
Created attachment 22727 [details]
Anaconda traceback
Comment 8 Jeremy Scherer 2007-07-26 11:48:20 EDT
Created attachment 160033 [details]
description of patch1 on RHBZ

Comment on patch1 on RHBZ
Comment 9 IBM Mirproxy 2007-07-26 11:52:48 EDT
------- Comment From jdschere@us.ibm.com 2007-07-26 10:18 EDT-------
Created an attachment (id=22725)
description of limecat on ltc

Comment to go along with awesome limecat on ltc
Created an attachment (id=160020)
description of limecat on ltc
------- Comment From jdschere@us.ibm.com 2007-07-26 10:24 EST-------
Created an attachment (id=160023)

Comment about dog on RHBZ - You fool, your code change is only on RHBZ right
now!

Description of dog on rhbz

------- Comment From jdschere@us.ibm.com 2007-07-26 11:36 EST-------
Created an attachment (id=160030)

Comment on Patch on RHBZ
description of patch on RHBZ

<cde:lastmodifiedby> at .</cde:lastmodifiedby>

Created an attachment (id=22728)
description of patch1 on RHBZ

Comment on patch1 on RHBZ
Comment 10 Jeremy Scherer 2007-07-26 11:59:34 EDT
why was this junk posted? if I enter this, will it get replicated?  is this due
to the cde modify string?
Comment 11 IBM Mirproxy 2007-07-26 12:03:18 EDT
------- Comment From jdschere@us.ibm.com 2007-07-26 10:18 EDT-------
Created an attachment (id=22725)
description of limecat on ltc

Comment to go along with awesome limecat on ltc
Created an attachment (id=160020)
description of limecat on ltc
------- Comment From jdschere@us.ibm.com 2007-07-26 10:24 EST-------
Created an attachment (id=160023)

Comment about dog on RHBZ - You fool, your code change is only on RHBZ right
now!

Description of dog on rhbz

------- Comment From jdschere@us.ibm.com 2007-07-26 11:36 EST-------
Created an attachment (id=160030)

Comment on Patch on RHBZ
description of patch on RHBZ

<cde:lastmodifiedby> at .</cde:lastmodifiedby>

Created an attachment (id=22728)
description of patch1 on RHBZ

Comment on patch1 on RHBZ
Comment 12 Jeremy Scherer 2007-07-26 12:31:31 EDT
curious what this comment will cause...
Comment 13 IBM Mirproxy 2007-07-26 12:37:42 EDT
Created attachment 160020 [details]
description of limecat on ltc
Comment 14 IBM Mirproxy 2007-07-26 12:45:55 EDT
Created attachment 160020 [details]
description of limecat on ltc
Comment 15 David Lawrence 2007-08-08 15:00:30 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.